Bug 1908889 - Bump CNO to k8s 1.20
Summary: Bump CNO to k8s 1.20
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.7
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.7.0
Assignee: Aniket Bhat
QA Contact: zhaozhanqi
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-12-17 19:50 UTC by Aniket Bhat
Modified: 2021-02-24 15:46 UTC (History)
0 users

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-02-24 15:46:26 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift cluster-network-operator pull 917 0 None closed Bug 1908889: Bump CNO to k8s 1.20 2021-01-10 23:28:41 UTC
Red Hat Product Errata RHSA-2020:5633 0 None None None 2021-02-24 15:46:50 UTC

Description Aniket Bhat 2020-12-17 19:50:08 UTC
Description of problem:
Bump CNO go.mod to use k8s 1.20 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 2 zhaozhanqi 2020-12-18 09:25:02 UTC
Verified this bug on 4.7.0-0.nightly-2020-12-18-031435

Comment 5 errata-xmlrpc 2021-02-24 15:46:26 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.7.0 security, bug fix, and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:5633


Note You need to log in before you can comment on or make changes to this bug.